@charset "UTF-8";
/*------------------------------------------------------------------------------------------------
# AGENCIA CTyS STYLE (Agosto 2011)
# Copyright 2011 AGENCIA CTYS. Todos los derechos reservados.
# Website: http://www.ctys.com.ar
# Contact: webmaster@unlam.edu.ar
# Version: 1.0
  ------------------------------------------------------------------------------------------------

  1. Global
  2. Layout
  3. Navigation
  4. Sidebar
  5. Forms
  6. Content
  7. Scripts

  ----------------------------------------------------------------------------------------------*/

@media all
{
			
/*------------------------------------------------------------------------------------------------
  (1) GLOBAL
  ----------------------------------------------------------------------------------------------*/
	
html { 
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%; 
	}

body {
	font-family: "Open Sans", Arial, Verdana, Helvetica, sans-serif;
	background: #444444;
	}

@media (min-width: 768px) {
	body { 
		padding-top: 115px; 
		}
}

a, a:link, a:visited, a:hover, a:active {
	color: #0aa97d;
	text-decoration:none;
	}

a:hover {
	text-decoration:underline;
	}

a.boton:hover {
	text-decoration:none;
	}

acronym, abbr { 
	border-bottom:1px #AAA dotted; 
	font-variant:small-caps; 
	letter-spacing:.07em; 
	cursor:help; 
	}

iframe {
   	 border: 0;
	}

.clear         		{ clear:both; }
.float-left     	{ float:left; }
.float-right   		{ float:right; }
.text-left     		{ text-align:left; }
.text-right    		{ text-align:right; }
.text-center   		{ text-align:center; }
.text-justify  		{ text-align:justify; }
.bold          		{ font-weight:bold; }
.italic        		{ font-style:italic; }
.underline     		{ border-bottom:1px solid; }
.overflow 			{ overflow: hidden;	}
.green				{ color: #0a996d; }
.bigger				{ font-size: large; }

/*------------------------------------------------------------------------------------------------
  (2) LAYOUT
  ----------------------------------------------------------------------------------------------*/
	
#header {
	width: 100%;
	background-color: #FFFFFF;
	border-bottom: 5px solid #3ad9ad;
}

#middle {
	width: 100%;
	margin: 25px 0;
}

#footer {
	width:100%;
	background-color:#000000;
	padding: 30px 0;	
}

nav {
	background-color: #000000;
}
  
/*------------------------------------------------------------------------------------------------
  (3) NAVIGATION
  ----------------------------------------------------------------------------------------------*/
	
#navigation {
	width: 100%;
	position: relative;
	}
	
#menuh  {
	height: 35px;
	padding-left: 25px;
	}

#menuh ul {
	list-style: none;
	overflow: hidden;
	}

#menuh li {
	float: left;
	}

#menuh li.newsletter span {
	color: #FFF;
	padding: 4px;
	}

#menuh a {
	color: #FFF;
	display: block;
	font: bold 0.75em arial;
	margin: 8px 7px 0 0;
	padding: 3px 7px;
	text-decoration: none;
	text-transform: uppercase;
	}

#menuh a:hover, #menuh a.selected {
	background-color: #FFF;
	color: #0a996d;
	}

#menuh-sub  {
	padding-left: 25px;
	}

#menuh-sub ul {
	list-style: none;
	overflow: hidden;
	}

#menuh-sub li {
	float: left;
	}

#menuh-sub a {
	display: block;
	font: normal 0.75em arial;
	font-weight: bold;
	padding: 5px 15px 0 0;
	text-decoration: none;
	border: none;
	color: #666
	}

#menuh-sub a:hover {
	background: transparent;
	text-decoration: underline;
	}

#menue  {
	position: absolute;
	top: 0;
	right: 0;
	margin: 5px 25px;
	}

#menue ul {
	border-left: 1px dotted #FFF;
	list-style: none;
	overflow: hidden;
	}

#menue li {
	float: left;
	border-right: 1px dotted #FFF;
	}

#menue a {
	color: #FFF;
	display: block;
	font: bold 0.75em arial;
	padding: 0 15px;
	text-decoration: none;
	}

#menue a:hover, #menue a.selected {
	background: #FFF;
	color: #0a996d;
	}

#slidenews  {
	background-color: #0D3720;
	border-top: 7px solid #0a996d;
	clear: both;
	height: 24px;
	overflow: hidden;
	}

#slidenews span {
	float: left;
	color: #FFF;
	font: bold 0.69em verdana;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 3px 5px 25px;
	}

#slidenews .marquee  {
	float: left;
	background-color: #FFF;
	margin: 4px 0;
	}

#slidenews .marquee a  {
	color: #303030;
	font: normal 0.69em/140% verdana;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px dotted #999;
	}
  
/*------------------------------------------------------------------------------------------------
  (4) SIDEBAR
  ----------------------------------------------------------------------------------------------*/
	
#redsocial {
	margin-bottom: 20px;
	padding: 15px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,.8);
	}

#redsocial span.followus {
	display: inline-block;
	padding: 0 0 15px;
	font-size: 16px;
}

#redsocial .addthis_horizontal_follow_toolbox {
	margin-top: -10px;
	float: right;
}

#redsocial p.iconos {
    float: right;
	margin: 0;
	}
	
#redsocial p.iconos a img {
	opacity: 1;
	filter: alpha(opacity=100)
	}

#redsocial p.iconos a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80)
	}

#breves p, #publicaciones p, #agenda p {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #EEE;
	}

#breves p a, #publicaciones p a, #agenda p a {
	display: block;
	width: 100%;
	}

#breves h1, #publicaciones h1, #agenda h1, #fuente h1, #newsletter h1, #sitios h1 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
	}

#publicaciones a.vermas {
	float: right;
	font-weight: bold;
	font-size: 0.75em;
	padding: 5px 0;
	}

#sitios a { 
	border:none; 
	}
	
#sitios a:hover { 
	background-color:transparent; 
	}
	
#sitios a img { 
	background:#FFF;
	float:left;
	width:100px;
	margin:0 15px 15px 0;
	}

#sitios a:hover img { 
	opacity:0.8; 
	filter: alpha(opacity=80)
	}

#sitios a img.last { 
	margin-right:0;
	}

.banner {
	float: left;
	margin-bottom: 15px;
	}

.banner2 {
	margin-bottom: 15px;
	}

.bannerwide {
	float: left;
	text-align: center;
	width: 100%;
	padding: 10px 0;
	}
  
/*------------------------------------------------------------------------------------------------
  (5) FORMS
  ----------------------------------------------------------------------------------------------*/
	
fieldset {
	margin: 0;
	border: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	}

.setclaro, .setoscuro {
	float: left;
	position: relative;
	width: 100%;
	}
	
.setoscuro {
	background: #fafaf7;
	}
	
.formfila {
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
	}
	
.formlabel {
	float: left;
	font-size: 0.82em;
	line-height: 1.4em;
	font-weight: bold;
	color: #3d3d33;
	width: 40%;
	margin-right: 3%;
	text-align: right;
	}
	
.forminput {
	float: right;
	line-height: 20px;
	margin-bottom: 5px;
	width: 57%;
	}
	
.formenviar {
	float: left;
	width: 100%;
	margin: 0;
	padding: 10px 0px;
	text-align: right;
	border-top: 1px solid #b4b4aa;
	}

.textinput {
	float: left;
	width: 200px;
	}

.radio {
	height: 14px;
	padding: 1px;
	margin: 1px;
	border: none;
	}

.inputenviar {
	float: right;
	height: auto;
	font-size: 0.75em;
	font-weight: bold;
	color: #666;
	padding: 2px 3px;
	cursor: pointer;
	}

#search input {
	width: 170px;
	}

#search .search-btn {
	background-color: transparent;
	height: 20px;
	width: auto;
	padding: 1px 3px;
	border: none;
	vertical-align: top;
	}

label.valign {
	text-align: left; 
	vertical-align: top;
	font-size: 0.82em;
	line-height: 1.4em;
	}
  
/*------------------------------------------------------------------------------------------------
  (6) CONTENT
  ----------------------------------------------------------------------------------------------*/
	
#fotos {
	border: 1px solid #dbdbdb;
	margin: 15px 0;
	padding: 4px;
	}

#top {
	padding: 15px 25px 10px 25px;
	overflow: hidden;
	height: 100px;
	}

#top p {
	color: #666;
	font-size: 0.82em;
	margin: 8px 0 0;
	line-height: 1.4em;
	}

#top #logo {
	float: left;
	width: 280px;
	}

#top #search {
	float: left;	
	width: 260px;
	padding-top: 10px;
	}

#top #search a {
	color: #666;	
	}

#top #topright {
	float: right;
	padding-top: 10px;
	}

#nota .panel-heading .custom_button {
	float: right;
	padding: 2px 12px 2px 0;
	}

#nota #cuerpo #relacionados {
	padding-top: 10px;
	float: left;
	clear: left;
	}

#nota #cuerpo #relacionados ul {
	list-style: none;
	}

#nota #cuerpo #relacionados a {
	font-size: 0.88em;
	}

#nota #infopub {
	clear: both;
	text-align: right;
	color: #888;
	padding: 30px 0 20px 0;
	}
	
.staff {
	float: left;
	width: 100%;
	padding-top: 20px;
	}
	
.staff .cargo {
	float: left;
	color: #0a996d;
	font-weight: bold;
	width: 53%;
	text-align: right;
	font-size: 1em;
	margin-right: 2%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0a996d;
	}
	
.staff .nombre {
	float: right;
	width: 45%;
	}
	
.staff ul {
	list-style: none;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #00496e;
	}

.staff li {
	font-size: 0.88em;
	margin: 0 0 5px 10px;
	}

ul.box {
	background: #d8e6e8;
	border: 1px solid #85AFB6;
	color: #00496e;
	font-weight: bold;
	padding: 0.6em;
	text-align: center;
	margin: 20px 80px;
	}

ul.box_alerta {
	background: #d8e6e8;
	border: 1px solid #85AFB6;
	color: #FF3300;
	font-weight: bold;
	padding: 0.6em;
	text-align: center;
	margin: 30px 80px;
	}

ul.box .inputenviar {
	float: none;
	}

ul.box li {
	margin-top: 5px;
	margin-bottom: 10px;
	}

#estadisticas {
	float: left;
    padding-top: 10px;
    border: 1px solid #DDD;
	padding: 0 20px;
	width: 600px;
	}

#estadisticas .respuesta {
	clear: both;
	font-size: 0.81em;
	padding-bottom: 2px;
	}

#estadisticas #barrita {
	float: left;
	width: 85%;	
	background: #DDD;
	margin-bottom: 10px;
	padding: 0;
	}

#estadisticas .relleno1, 
#estadisticas .relleno2, 
#estadisticas .relleno3, 
#estadisticas .relleno4, 
#estadisticas .relleno5 {
	float: left;
	height: 12px;
	}

#estadisticas .relleno1 {
	background: #4F4F4F;
	}

#estadisticas .relleno2 {
	background: #FB0200;
	}

#estadisticas .relleno3 {
	background: #4F4F4F;
	}

#estadisticas .relleno4 {
	background: #FB0200;
	}

#estadisticas .relleno5 {
	background: #4F4F4F;
	}

#estadisticas .porcentaje {
	float: left;
	color: #00496e;
	font-size: 0.62em;
	margin-left: 5px;
	}
	
ul.clasico {
	list-style: disc;
	}

ul.clasico li {
	font-size: 0.69em;
	margin: 0 0 5px 20px;
	}

#buscador ul {
   margin-top: 20px;
   padding: 10px 0;
   border-top: 1px solid #EAEAEA;
}

#buscador ul li {
   border-bottom: 1px solid #EAEAEA;
   margin-bottom: 10px;
}

#buscador h3 {
   color: #999;
   font-size: 0.75em;
}

#buscador h7 {
   color: #777;
   font-weight: normal;
   border: none;
   display: inline;
}


/*------------------------------------------------------------------------------------------------
  (6B) CONTENT NEW
  ----------------------------------------------------------------------------------------------*/
	
h1#logo, h1#logo2 { 
	margin: 5px 0; 
}

h1#logo, h1#logo a { 
	height: 65px;
	width: 319px; 
}

h1#logo2, h1#logo2 a { 
	height: 65px;
	width: 165px; 
}

h1#logo a { 
	background: transparent url(../imagenes/logo_ctys_10.png) no-repeat scroll; 
}

h1#logo2 a { 
	background: transparent url(../imagenes/logo_unlam.png) no-repeat scroll; 
}

h1#logo a span, h1#logo2 a span  {
	visibility: hidden;
	display: none; 
}

#header .addthis_horizontal_follow_toolbox {
	margin-top: 2px;
	float: right;
}

#header p.fecha {
    float: right;
    clear: both;
    margin: 0;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase;
    font-size: 12px;
}

#header.navbar-fixed-top {
	position: static;
}

@media (min-width: 768px) {
	#header.navbar-fixed-top {
		position: fixed;
	}
}

#header .navbar-toggle {
	margin-top: 21px;
	margin-right: 0;
	padding-right: 0;
}

#header .navbar-toggle .icon-bar {
	background-color: #000000;
}

.navbar-nav>li>a {
	color: #FFFFFF;
	padding: 7px 10px;
}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding: 7px 9px;
		font-size: 13px;
		letter-spacing: -1px;
	}
}

@media (min-width: 992px) {
	.navbar-nav>li>a {
		padding: 7px 10px;
		font-size: 14px;
		letter-spacing: 0px;
	}
}

.navbar-nav {
	width: 100%;
}

.navbar-nav>li>a:hover, .nav>li>a:hover, .nav>li>a:focus {
	color: #000000;
	background-color: #3ad9ad;
	border-color: #1ab98d;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #3ad9ad;
	color: #000000;
}

.dropdown-menu {
	background-color: #3ad9ad;
	border: none;
	border-radius: 0;
}

.dropdown-menu>li>a {
	padding: 3px 15px;
	color: #FFFFFF;
}

@media (min-width: 768px) {
	.dropdown-menu>li>a {
		color: #000000;
	}
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;    
	}
}

#slider {
	margin-bottom: 25px;
}

#slider .carousel-caption {
	position: static;
    left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	padding: 15px;
	background-color: #111111; 
	text-shadow: none;
	height: 80px;
	overflow: hidden;
}

#slider .carousel-caption h3 {
	margin: 0 0 10px;
	font-size: 20px;
}

#slider .carousel-caption h3 a { 
	color:#FFFFFF;
}

#slider .carousel-caption p {
	margin: 0;
}

#slider .list-group-item {
	border-radius:0px;
	cursor:pointer;
}

#slider .list-group-item h4 {
	font-size:14px;
	margin:0;
}

#slider .list-group .active {
	background-color: #3ad9ad;
	border-color: #3ad9ad;
	color: #000000;
}

#slider .carousel-control,
#gallery .carousel-control {
	color: #FFFFFF;
} 	

#slider .carousel-caption p, 
#slider .carousel-caption a.label, 
#slider .list-group {
	display:none;
} 

@media (min-width: 992px) { 
	#slider .carousel-controls {display:none;} 	
	#slider .carousel-caption p,
	#slider .list-group {display:block;color:#000000;} 
	#slider .carousel-caption {	background:#FFFFFF;height:125px; }
	#slider .carousel-caption h3 { font-size:24px; }
	#slider .carousel-caption h3 a { color:#0a996d; }
	#slider .carousel-caption a.label { display:block;position:absolute;bottom:0;right:0;font-size:24px;background:#FFF;border-radius:0;font-weight:normal; padding:10px 20px;text-transform:uppercase; }
	#slider .carousel-caption a.label:hover { background:#3ad9ad;color:#000000; }
}

#content .img-responsive {
	width: 100%;
	min-height: 150px;
	max-height: 350px;
}

#content .panel, 
#sidebar .panel {
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#content .panel-default>.panel-heading {
	background-color: #000;
	border: none;
	border-radius: 0;
	padding: 0;
}

#content .panel .panel-media {
    position: relative;
}

#content .panel .panel-media p {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 15px;
	color: #fff;
	background: rgb(0,0,0);
	background: rgba(0,0,0,.75);
	display: none;
	overflow: hidden;
}

#content .panel:hover .panel-media p {
    display: block;
}

#home .panel-body h3 {
	margin: 0;
	font-size: 20px;
}

#content .panel-heading h4 {
	text-transform: uppercase;
	margin: 0;
	color: #FFFFFF;	
	font-size: 14px;
}

#content .panel-heading h4 span.tabsec {
	color: #000000;
	background: #3ad9ad url(../imagenes/ribbon.png) no-repeat right center scroll;
	padding: 5px 40px 5px 15px;
}

#content .panel-heading h4 span.tabcat {
	padding: 5px;
}

#content .panel-body h5 {
	text-transform: uppercase;
	margin: 0 0 10px;
}

#showcase .panel-default>.panel-heading,
#sidebar .panel-default>.panel-heading {
	background: #3ad9ad url(../imagenes/ribbon_large.png) no-repeat right center scroll;
	border: none;
	border-radius: 0;
	padding: 10px 15px;
}

#showcase .panel-heading h4,
#sidebar .panel-heading h4 {
	text-transform: uppercase;
	margin: 0;
	color: #000000;	
	font-size: 16px;
}

#showcase .panel {
	background: rgba(0,0,0,0.7);
}

#showcase .showcase-list {
	padding: 20px 20px 0 0;
}

#showcase .showcase-list ul {
	margin: 0;
	padding: 0;
}

#showcase .showcase-list ul li {
    list-style-type: none;
    list-style: none;
    padding: 0 0 20px 4%;
	width: 50%;
	position: relative;
}

#showcase .showcase-list ul li a {
    text-align: center;
    display: block;
    background: #0aa97d;
    color: #fff;
}
	
#showcase .showcase-list ul li a:hover {
    text-decoration: none;
	background: #3ad9ad;
}
	
#showcase .showcase-list ul li span {
    font-size: 30px;
    position: absolute;
    top: 15px;
    left: 65px;
    color: #0aa97d;
}

#showcase .showcase-list ul li a:hover span {
    color: #3ad9ad;
}
	
#showcase .showcase-list ul li p {
    padding: 10px 0;
	margin: 0;
}
	
#showcase .img-responsive {
    min-height: inherit;
    max-height: inherit;
}

#showcase .showcase-list ul li a:hover img {
    opacity: 0.8;
}
	
#showcase .carousel-control {
    width: 0;
}

#showcase .carousel-control.left,
#showcase .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

#showcase .carousel-control.left span {
	padding: 15px;
}

#showcase .carousel-control.right span {
	padding: 15px;
}

#showcase .carousel-control .glyphicon-chevron-left, 
#showcase .carousel-control .glyphicon-chevron-right, 
#showcase .carousel-control .icon-prev, 
#showcase .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	width: 60px;
    height: 60px;
}

#showcase .carousel-control .glyphicon-chevron-left,
#showcase .carousel-control .icon-prev {
	left: 15px;
}

#showcase .carousel-control .glyphicon-chevron-right,
#showcase .carousel-control .icon-next {
	right: 15px;
}

#showcase .carousel-control.left span,
#showcase .carousel-control.right span {
	background-color: #3ad9ad;
}

#showcase .carousel-control.left span:hover,
#showcase .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
	
#sidebar #fuente {
	background: rgb(0,0,0);
	background: rgba(0,0,0,.85);
}

#sidebar #fuente h4 {
	margin: 0;
	font-size: 16px;
	line-height: 26px;
	color: #FFFFFF;
	letter-spacing: 1px;
	padding: 5px 10px;
}

#sidebar #masleidas .panel-body {
	padding: 15px 0 0;
}

#sidebar #masleidas .panel-body a {
	display: block;
	margin-bottom: 15px;
}

#sidebar #masleidas span.number {
	float: left;
	width: 10%;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	background: #3ad9ad;
	padding: 10px 0px;
	height: 60px;
}

#sidebar #masleidas span.title {
	float: left;
	width: 84%;
	margin: 0 3%;
	color: #333333;
	padding: 10px 0px;
	height: 60px;
}

#sidebar #masleidas .panel-body a:hover {
	background: #eeeeee;
}

#sidebar #masleidas .panel-body a:hover span.number {
	background: #2ac99d;
}

#nota {
	position: relative;
	min-height: 700px;
}

#nota hr {
	border-top: 1px solid #d6d6d6;
}

#home #audionota {
	padding: 10px;
	}

#home #videonota {
	background: #000000;
}

#home #audionota .epigrafe {
	padding-top: 5px;
	font-size: 13px;
}

#home #videonota .epigrafe {
	display: none;
}

#nota .panel-heading h4 span.tabsec {
	padding: 10px 40px 10px 15px;
}

#nota .panel-heading h4 span.tabcat {
	padding: 10px 5px;
}

#nota .panel-heading .addthis_native_toolbox {
	padding: 8px 0 0 15px;
}

#nota .panel-heading .addthis_button_facebook_share {
	width: 130px;
}

#nota .panel-heading .addthis_button_tweet {
	width: 100px;
}

#nota .panel-heading .addthis_button_google_plusone {
	width: 80px;
}

#nota .panel-title {
	margin: 15px;
}

#nota .panel-title h3 {
	margin: 0 0 10px;
	font-size: 24px;
}

@media (min-width: 992px) { 
	#nota .panel-title h3 {
		margin: 0 0 20px;
		font-size: 30px;
	}
}
#nota .panel-body h3 {
	margin-top:0;
}
#nota .panel-body h3.green {
	color: #0aa97d;
}

#nota .panel-body h3.green {
	color: #0aa97d;
}

#nota .nav-tabs {
	padding: 0 15px;
	border-bottom: none;
}

#nota .nav-tabs>li>a {
	border-radius: 0;
	margin-right: 5px;
}

#nota .nav-tabs>li.active>a, 
#nota .nav-tabs>li.active>a:hover, 
#nota .nav-tabs>li.active>a:focus {
	background-color: #EEEEEE;
}

#nota #gallery .carousel-caption {
	background: rgb(0,0,0);
	background: rgba(0,0,0,.75);
	padding: 5px;
	right: 0;
	left: 0;
	bottom: 0;
	font-size: 12px;
}

@media (min-width: 992px) { 
	#nota #gallery .carousel-caption {
		font-size: 14px;
		padding: 10px 15px;	
	}
}

#nota #audionota {
	background-color: #EEEEEE;
	padding: 15px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

#nota #audionota .epigrafe {
	padding-top: 5px;
	font-size: 13px;
}

#footer .footer-links {
 	color: #3ad9ad;
}

#footer h3 {
 	margin-top: 0px;
}

#footer .footer-links a {
    color: #3ad9ad;
	margin: 0 2px;
	letter-spacing: 2px;
}

#footer .copyright {
 	text-align: left;
	color: #FFFFFF;
}
@media (min-width: 768px) {
	#footer .copyright {
 		text-align: right;
	}
}
#footer .copyright a {
    color: #3ad9ad;
}
#searcher {
    margin-top: 4px;
	position: relative;
}
#searcher input.text {
    background-color: #fff;
    color: #666;
    width: 230px;
    height: 27px;
    padding: 5px 10px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 12px;
}
#searcher input.button {
background: transparent url(http://www.unlam.edu.ar/imagenes/botones/search_button.gif) no-repeat scroll 0 0;
    width: 27px;
    height: 27px;
    position: absolute;
    border: none;
    cursor: pointer;
    top: 0px;
    right: 0px;
}
.jwplayer.jw-flag-aspect-mode {
    max-height: 350px;
}
	
/*------------------------------------------------------------------------------------------------
  (7) SCRIPTS
  ----------------------------------------------------------------------------------------------*/
	
#tooltip {
	font-size:0.75em;
    padding: 5px 10px;
    background: #EDF7F0;
    border: 1px solid #8DB7B0;
    opacity: 0.90;
	width: 400px;
}

}

@media print
{
			
/*------------------------------------------------------------------------------------------------
  (8) PRINT SETTINGS
  ----------------------------------------------------------------------------------------------*/
	
#pagePrint {
	background-color:#FFF;
	float: left;
	padding: 5px 15px;
	clear: both;
	}

#pagePrint #footer {
	background-color: transparent;
	color: #333;
	float: left;
	padding: 0;
	width: 100%
	}

#content {
	border-top: 10px solid #0a996d;
	width: 930px;
	}

#footer {
	border-top: 10px solid #0a996d;
	}

#articles {
	width: 100%;
	}

#sidebar, #player, #audionota, #slidenews, #navigation, #search, .addthis_toolbox, p.top {
	display: none;
	}

#nota #iconos {
	width: auto;
	}
	
#fotos {
	margin: 10px 0;
	padding: 0;
	border: none;
	border-top: 1px solid #DDD;
	}
	
}